Joltio Data / data.catalog.entity
Read a public table entity
Read a public table entity.
GET /v1/data/catalog/tables/{table}/entities/{code}
- Autenticación
- X-API-Key / Bearer
- Formatos
- JSON
- Filas por consulta
- No aplica
Parámetros
| Nombre | Tipo | Ubicación |
|---|---|---|
table | string | path |
code | string | path |
Respuestas
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X GET 'https://api.joltio.app/v1/data/catalog/tables/omie.prices/entities/ABC' -H 'X-API-Key: $JOLTIO_API_KEY'Python
from joltio import Client
with Client() as j:
result = j.get('/v1/data/catalog/tables/omie.prices/entities/ABC')